

body {
  background-color: #ea5006;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  font-size: 15px;
}

a {color:#FE0000;text-decoration: underline;}
a:hover {color:#FE0000;text-decoration: none;}
img {
  max-width: 100%;
  height: auto;image-rendering:-webkit-optimize-contrast;
}



.ticket {
  width: 600px;
  height: auto;
  background-color: white;
  margin: 10px auto;
  position: relative;
}

.holes-top {
  height: 50px;
  width: 50px;
  background-color: #ea5006;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-left: -25px;
  top: -25px;
}
.holes-top:before, .holes-top:after {
  content: "";
  height: 50px;
  width: 50px;
  background-color: #ea5006;
  position: absolute;
  border-radius: 50%;
}
.holes-top:before {
  left: -300px;
}
.holes-top:after {
  left: 300px;
}

.holes-lower {
  position: relative;
  margin: 25px;
  border: 1px dashed #aaa;
}
.holes-lower:before, .holes-lower:after {
  content: "";
  height: 50px;
  width: 50px;
  background-color: #ea5006;
  position: absolute;
  border-radius: 50%;
}
.holes-lower:before {
  top: -25px;
  left: -50px;
}
.holes-lower:after {
  top: -25px;
  left: 550px;
}

.title {
  padding: 40px 25px 10px;
}

#qrcode {padding:10px;}

.cinema {
  color: #aaa;
  font-size: 22px;
}

.movie-title {
  font-size: 50px;
}

.info {
  padding: 15px 25px;
}


.bigger {
  font-size: 40px;line-height: 40px;font-weight: 600;color: #FE0000;
}
.bigger2 {
  font-size: 20px;line-height: 25px;color: #FE0000;
}

.bigger3 {
  font-size: 20px;line-height: 25px; color: #000000;
}
.date {
  font-size: 30px;line-height: 35px; color: #FE0000;
}

.info .qrcodeimg {width:70% !important;height:auto !important;border:25px #FE0000 solid;}

.badge {font-size:15px;}
.serial {padding:25px;}
	.panel-group .panel {
		border-radius: 0;
		box-shadow: none;
		border-color: #EEEEEE;
		
	}

	.panel-default > .panel-heading {
		padding: 0;
		border-radius: 0;
		color: #212121;
		background-color: #fff;
		border-color: #EEEEEE;
		border: 1px #EEEEEE solid;
		color: #000000;
	}

	.panel-title {
		font-size: 20px;
	}

	.panel-title > a {
		display: block;
		padding: 15px;
		text-decoration: none !important;
        background-color:#fff;color: #000000;font-weight: bold;
	}

	.more-less {
		float: right;
		color: #ffc704;
	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border-top-color: #ededed;
		background: #eaeaea;padding:20px 20px 20px 0;
	}




@media (max-width: 575.98px) {

.ticket {
  width: 350px;
  height: auto;
  background-color: white;
  margin: 15px auto;
  position: relative;
}

.holes-top {
  height: 40px;
  width: 40px;
  background-color: #ea5006;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-left: -15px;
  top: -20px;
}
.holes-top:before, .holes-top:after {
  content: "";
  height: 40px;
  width: 40px;
  background-color: #ea5006;
  position: absolute;
  border-radius: 50%;
}
.holes-top:before {
  left: -175px;
}
.holes-top:after {
  left: 165px;
}


.holes-lower {
  position: relative;
  margin: 15px;
  border: 1px dashed #aaa;
}
.holes-lower:before, .holes-lower:after {
  content: "";
  height: 40px;
  width: 40px;
  background-color: #ea5006;
  position: absolute;
  border-radius: 50%;
}
.holes-lower:before {
  top: -25px;
  left: -40px;
}
.holes-lower:after {
  top: -25px;
  left: 315px;
}
.bigger {
  font-size: 23px;line-height: 30px;font-weight: 600;
}
.bigger2 {
  font-size: 18px;line-height: 20px;
}
		.bigger3 {
  font-size: 15px;line-height:18px; color: #000000;
}

		.panel-title {
		font-size:18px;
	}
	.info .qrcodeimg {width:100% !important;height:auto !important;border:15px #FE0000 solid;}
	.title {
  padding: 30px 15px 10px;
}
	.date {
  font-size: 22px;line-height: 28px; color: #FE0000;
}
}


